@font-face {
  font-family: "BrandonBold";
  src: url("../fonts/icielBrandonText-Bold.ttf");
}
@font-face {
  font-family: "RobotoCondensed";
  src: url("../fonts/Roboto/RobotoCondensed.ttf");
}
@font-face {
  font-family: "RobotoCondensed";
  src: url("../fonts/Roboto/RobotoCondensedBold.ttf");
  font-weight: bold;
}
@font-face {
  font-family: "Arial";
  src: url("../fonts/Arial/arial.ttf");
}
@font-face {
  font-family: "Arial";
  src: url("../fonts/Arial/arialbd.ttf");
  font-weight: bold;
}
@font-face {
  font-family: "utmavo";
  src: url("../fonts/utmavo/utmavo.ttf");
}
@font-face {
  font-family: "UTMHelvetIns";
  src: url("../fonts/UTMHelvetIns.ttf");
}
@font-face {
  font-family: "SFUFenice";
  src: url("../fonts/sfu/SFUFeniceRegular.TTF");
}
@font-face {
  font-family: "SFUFenice";
  src: url("../fonts/sfu/SFUFeniceBold.TTF");
  font-weight: bold;
}

ul,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  padding: 0;
}
.des-cate ul {
  padding-left: 20px;
}
p {
  margin: 0 0 8px;
}
img {
  max-width: 100%;
}
button,
a,
button:active,
a:active button:focus,
a:focus {
  outline: none;
}
.form-control,
.btn {
  border-radius: 0;
}
a {
  color: #000;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}
a:hover,
a:focus {
  color: #ff9600;

  text-decoration: none;
}
.text-center {
  text-align: center;
}
.text-justify {
  text-align: justify;
}
.row5 {
  margin-left: -5px;
  margin-right: -5px;
}
.p0 {
  padding: 0 !important;
}
.plr0 {
  padding-left: 0;
  padding-right: 0;
}
.plr5 {
  padding-left: 5px;
  padding-right: 5px;
}
.row10 {
  margin-left: -10px;
  margin-right: -10px;
}
.plr10 {
  padding-left: 10px;
  padding-right: 10px;
}
.plr15 {
  padding-left: 15px;
  padding-right: 15px;
}
.p0 {
  padding: 0px;
}
.p15 {
  padding: 15px;
}
.pl0 {
  padding-left: 0px;
}
.pr0 {
  padding-right: 0px;
}
.pb15 {
  padding-bottom: 15px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb15 {
  margin-bottom: 15px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb30 {
  margin-bottom: 30px;
}
.mr10 {
  margin-right: 10px;
}
.mr0 {
  margin-right: 0px;
}
.uppercase {
  text-transform: uppercase;
}
.font14 {
  font-size: 14px;
}
.font20 {
  font-size: 20px;
}
.font25 {
  font-size: 25px;
}
.bold {
  font-weight: bold;
}
.white {
  color: #fff;
}
.relative {
  position: relative;
}
.animate1 {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
/*TIÊU ĐỀ AND FONT*/
.title-font {
  font-family: "RobotoCondensed";
}
.title-main {
  display: block;
  margin-bottom: 15px;
  background-image: linear-gradient(120deg, #fdfbfb 0%, #ebedee 100%);
}
.title-main h3 {
  text-transform: uppercase;
  position: relative;
  font-family: "RobotoCondensed";
  display: inline-block;
  font-size: 16px;
  color: #fff;
  margin: 0px;
  line-height: 40px;
  padding: 0 25px;
  background: #032b5f;
}
.title-main h3:after {
  width: 0;
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  height: 0;
  border-style: solid;
  border-width: 40px 0 0 40px;
  border-color: transparent transparent transparent #032b5f;
}
.title-main h3:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 4px;
  height: 100%;
  background: #ff0000;
}
.title-main h3 a {
  color: #fff;
}
.wrap-why .title-main h3 {
  color: #fff;
}
.text-contents .relative-contents ul {
  list-style: none;
}
.text-contents .relative-contents ul li {
  margin-bottom: 6px;
}
.text-contents .relative-contents h3 {
  font-size: 20px;
  text-transform: uppercase;
  font-family: "RobotoCondensed";
  margin-bottom: 15px;
}
.bao-left {
  margin-bottom: 15px;
}
.title-left {
  margin-bottom: 0;
  background: #032b5f;
  text-align: center;
  padding: 6px 10px;
  line-height: 24px;
  color: #fff;
  text-transform: uppercase;
  border-top: 4px solid #ff0000;
}
.title-left h3 {
  margin: 0;
  padding: 1px;
  font-size: 15px;
  color: #fff;
  text-transform: capitalize;
  position: relative;
}

/* 1 */
.item-pro {
  position: relative;
  float: left;
  width: 100%;
  background: #fff;
  padding: 4px;
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  border: 1px solid #e6e6e6;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.item-pro .info {
  position: relative;
  text-align: center;
  background: #fff;
  padding: 8px 0px;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.item-pro .info h3 {
  min-height: 48px;
  margin-bottom: 10px;
}
.item-pro .info a {
  font-size: 14px;
  color: #222;
}
body {
  font-family: RobotoCondensed, Arial;
}
header {
  padding: 0;
  margin-bottom: 1px;
}
nav#aff_menu {
  position: relative;
  background: #032a61;
}
/*=========================================*/
.body-home {
  margin-top: 5px;
}
.col-left .box {
  float: left;
  width: 100%;
  border-top: none;
  padding: 10px;
  background: #fff;
  border: 1px solid #e7e7e7;
}
.col-right .box {
  float: left;
  width: 100%;
  border: 1px solid #e8e8e8;
  border-top: 0;
  margin-bottom: 10px;
  border-top: none;
  padding: 10px;
}
.col-right ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.col-right ul li {
  margin-bottom: 8px;
}
.box.category {
  padding: 0;
}
.box.category ul {
  list-style: none;
  padding: 0;
  margin: 0;
  position: relative;
}
.box.category a {
  display: block;
  color: #333;
  position: relative;
  border-bottom: 1px dashed #c4c4c4;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.box.category ul.sub li a {
  padding: 10px 0px;
  padding-left: 5px;
}
.box.category ul.sub li a:hover {
  color: #ff7300;
}
.box.category ul.sub li a span {
  margin-right: 5px;
}
.ic-menu {
  position: absolute;
  top: 9px;
  left: 0px;
}
.box.category ul.sub > li > a {
  padding-left: 15px;
}
.box.category ul.sub > li:last-child > a {
  border-bottom: none;
}

.box.category ul.sub > li {
  padding: 0px 10px;
}
.footer {
  position: relative;
  background-image: radial-gradient(
    circle 900px at 10.3% 17%,
    rgba(3, 39, 93, 1) 0%,
    rgba(37, 28, 28, 1) 90%
  );
  color: #fff;
  width: 100%;
  float: left;
  margin: 0;
  padding-top: 10px;
  font-size: 14px;
}
/*TICH CUSTOM*/
.price {
  color: #ff0000;
  font-size: 16px;
  font-weight: bold;
}
.price.old-price {
  color: #000;
  text-decoration: line-through;
  font-weight: normal;
  font-size: 14px;
  color: #656565;
}
.price-km {
  font-weight: bold;
  color: red;
  display: inline-block;
  margin-right: 6px;
  font-size: 16px;
}
.title-web h1,
.title-web h2 {
  margin: 0;
  font-family: "utmavo";
  font-weight: bold;
}
.title-web h2 {
  font-size: 18px;
}
.title-web h1 {
  padding: 12px 0;
}
.title-web h1 span {
  color: #cb0000;
}
.hotline-top {
  padding-top: 3px;
}
.copy-right {
  background-image: radial-gradient(
    circle 900px at 10.3% 17%,
    rgba(3, 39, 93, 1) 0%,
    rgba(37, 28, 28, 1) 90%
  );
  padding: 10px;
  border-top: 1px solid #fff;
}
.copy-right a {
  color: #fff;
}
.item-news {
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: 1px dashed #e7e7e7;
}
.content-slogan h4 {
  font-size: 16px;
  font-family: "RobotoCondensed";
  margin-top: 0;
}
.content-slogan p {
  margin: 0;
}
.list-tin .item-tin {
  padding-bottom: 10px;
  border-bottom: 1px dashed #e7e7e7;
}
.first-tin h3 {
  font-size: 18px;
  font-family: "RobotoCondensed";
}
.soluong {
  outline: none;
  width: 60px;
  height: 34px;
  border-radius: 4px;
  border: 1px solid #e7e7e7;
  text-align: center;
}
.sp-soluong {
  display: block;
  font-weight: bold;
  padding-top: 5px;
  font-size: 15px;
}
.frm-add .btn {
  padding-top: 10px;
  padding-bottom: 10px;
  height: auto;
}
.hotline-cart .btn {
  color: yellow;
  font-size: 20px;
  font-weight: bold;
}
.info-cart .title-form {
  font-size: 16px;
  margin-bottom: 10px;
  font-weight: bold;
  color: #cb0000;
}
.tong_tt h3 {
  margin: 0;
  font-size: 18px;
}
#tong_tien_gh {
  color: #cb0000;
  font-family: "RobotoCondensed";
  font-size: 20px;
}
a .fa-trash-o {
  color: #cb0000;
}
.title-dat {
  text-transform: uppercase;
  text-align: center;
  margin: 10px 0;
  color: #cb0000;
  font-size: 18px;
  font-family: "RobotoCondensed";
}
.btn-guidon {
  text-align: right;
  padding-right: 15px;
}
.support .phone {
  color: #cb0000;
  font-family: "RobotoCondensed";
  font-size: 16px;
}
.item-tieubieu .info {
  text-align: center;
  font-weight: bold;
  min-height: 60px;
  padding: 5px;
}
.item-content-row {
  width: 100%;
  padding: 10px;
  margin: 0;
  margin-bottom: 10px;
  border: 1px solid #eee;
}
.item-content-row .img {
  display: table-cell;
  width: 130px;
  overflow: hidden;
  vertical-align: top;
}
.item-content-row .content {
  display: table-cell;
  vertical-align: top;
  padding-left: 15px;
  color: #333;
}
.item-content-row .content h3.name {
  margin: 0px;
  font-family: "RobotoCondensed";
  font-size: 16px;
  margin-bottom: 5px;
}
h1.name {
  margin-bottom: 15px;
  font-size: 24px;
}
.wrap-why {
  background: url(../images/vi-sao-chon-tibo.jpg);
  background-size: cover;
  position: relative;
  padding: 20px 0 30px;
}
.wrap-why:before {
  position: absolute;
  content: "";
  background: rgba(0, 150, 136, 0.9);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.item-why {
  color: #fff;
}
.text-why {
  padding-top: 10px;
  font-size: 15px;
}
.item-why img {
  transition: 0.5s all;
}
.item-why img:hover {
  transform: rotateY(180deg);
}
.item-website {
  padding: 4px;
  position: relative;
  border: 1px solid #e7e7e7;
  margin-bottom: 20px;
}
.item-website h3 {
  font-size: 13px;
  margin: 0;
  text-align: center;
  background: #32bb9d;
  color: #fff;
  padding: 6px 0;
}
.show-bt-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: hidden;
  text-align: center;
  z-index: 9;
  transition: all 0.5s;
}
.show-bt-1 a:hover {
  color: yellow;
}
.nut_right,
.nut_left {
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  text-align: center;
  z-index: 9999;
  overflow: hidden;
  width: 110px;
  height: 34px;
  line-height: 34px;
  background: #32bb9d;
  text-transform: uppercase;
  color: #fff;
  border: none;
  font-size: 13px;
  font-weight: bold;
  margin: 50% 1px;
  border-radius: 50px;
  cursor: pointer;
  border: 1px solid rgba(255, 255, 255, 0.38);
  display: inline-block;
}
.nut_left {
  transform: translate(250px);
}
.nut_right {
  transform: translate(-250px);
  margin-top: 5px;
}
.show-bt-1:hover {
  background: rgba(0, 0, 0, 0.4);
}
.show-bt-1:hover .nut_right,
.show-bt-1:hover .nut_left {
  transform: translate(0px);
}
.btn-xem-web {
  background: #32bb9d;
  padding: 10px 31px;
  display: inline-block;
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
  border-radius: 100px;
  -webkit-transition: all 150ms ease;
  -moz-transition: all 150ms ease;
  transition: all 150ms ease;
  -webkit-transition-property: background-color border-color color;
  -moz-transition-property: background-color border-color color;
  transition-property: background-color border-color color;
  -webkit-user-select: none;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.btn-xem-web:hover {
  background-color: transparent;
  text-decoration: none;
  color: #fff;
}
.btn-xem-web:before {
  content: "";
  border-radius: 45px;
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #32bb9d;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.btn-xem-web:hover:before,
.btn-xem-web:focus:before,
.btn-xem-web:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.d7-desktop {
  box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  z-index: 999;
  background: #fff;
  padding: 4px;
}
.d7-desktop input.form-control {
  min-width: 250px;
  border-radius: 0;
}
.d7-desktop button {
  font-size: 13px;
  position: absolute;
  right: 5px;
  top: 5px;
  background: #000;
  border-radius: 0;
  height: 33px;
  border: 0;
  color: #fff;
  min-width: 35px;
}
.fancybox-lock body nav#aff_menu {
  display: none;
}
.logo-web a {
  line-height: 70px;
}
.logo-inline {
  display: inline-block;
}
.search-mobile {
  display: none;
}
.sec-gallery {
  padding: 20px 0;
}
.item-service h2 {
  margin: 10px 0;
}
.sec-chuyen-nghiep {
  padding: 20px 0;
  position: relative;
  background: url(../images/web-design-2.jpg);
  background-attachment: fixed;
}
.sec-chuyen-nghiep:before {
  content: "";
  background: rgba(0, 150, 136, 0.9);
  width: 100%;
  height: 100%;
  z-index: 0;
  position: absolute;
  left: 0;
  top: 0;
}
.text-cn {
  padding: 0 0 30px;
  width: 80%;
  margin: 0 auto;
  font-size: 15px;
  line-height: 30px;
}
.item-footer ul {
  list-style: none;
}
.item-footer ul li {
  margin-bottom: 6px;
}
.item-footer a {
  color: #fff;
}
.item-footer h3 {
  text-transform: uppercase;
  font-family: "RobotoCondensed";
  font-size: 18px;
  padding-bottom: 8px;
  border-bottom: 1px dashed #fff;
  margin-bottom: 20px;
}
.item-footer h3.connect {
  margin: 20px 0 15px;
}
.item-footer p {
  margin-top: 0;
}
.line-footer {
  height: 1px;
  background: #f2f2f2;
  width: 100%;
  margin: 10px 0;
}
#form_emaillist button {
  background: #32bb9d;
}
.content-post h3 {
  margin-top: 10px;
  margin-bottom: 10px;
}
figure.caption {
  margin: 10px 0;
}
figure.caption figcaption {
  margin: 5px;
  font-style: italic;
  font-size: 13px;
}
.top-about img {
  width: 100%;
}
.right-fix.affix {
  top: 10px;
  position: fixed;
  min-width: 260px;
}
.right-fix.affix-top {
  position: static;
}
.right-fix.affix-bottom {
  position: absolute;
  top: 10px;
  min-width: 260px;
}
.widget-toc {
  background: #444;
  border-radius: 10px;
  color: #fff;
  margin-bottom: 20px;
}
.toc-title {
  margin: 0;
  padding: 10px 15px;
  background: #222;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  padding-left: 30px;
  position: relative;
}
.toc-title:before {
  font-family: "FontAweSome";
  content: "\f03a";
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: 1;
}
li.li-toc a {
  color: #fff;
  display: block;
  font-size: 12px;
  padding: 4px;
}
.widget-toc > ol > li > a {
  font-weight: bold;
}
.widget-toc > ol > li:before {
  font-weight: bold;
}
.content-fix-toc > ol,
.widget-toc > ol {
  padding: 15px;
  margin: 0;
  padding-left: 30px;
}
.content-fix-toc ol,
.widget-toc ol {
  counter-reset: item;
}
li.li-toc {
  position: relative;
  list-style: none;
}
li.li-toc:before {
  content: counters(item, ".");
  counter-increment: item;
  position: absolute;
  right: 100%;
  top: 4px;
  font-size: 12px;
}
.fix-toc > .content-fix-toc {
  color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 280px;
  height: 100%;
  z-index: 9999;
  background: #444;
  display: none;
}
.content-fix-toc > ol ol,
.widget-toc ol ol {
  padding-left: 25px;
}
.fix-toc > .btn-fix-toc {
  position: fixed;
  left: 50px;
  top: 30%;
  z-index: 99;
  display: none;
  background: #222;
  color: #fff;
  border-radius: 6px;
}
.text-pages {
  text-align: justify;
  font-size: 15px;
  line-height: 1.6;
}
.well {
  padding: 20px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.red {
  color: #ff0000;
}
.green {
  color: green;
}
.blue {
  color: blue;
}
.yellow {
  color: yellow;
}
#signupbox .panel-heading {
  padding: 10px;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}
.red {
  color: red;
}
.item-website .content {
  font-size: 13px;
  margin: 0;
  text-align: center;
  background: #32bb9d;
  color: #fff;
  padding: 6px 0;
}
.text-contents ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.text-contents ul li {
  position: relative;
  padding-left: 25px;
  margin-bottom: 10px;
}
.text-contents ul li:before {
  width: 8px;
  height: 8px;
  content: "";
  position: absolute;
  left: 5px;
  top: 5px;
  background: #0f5f4d;
  transform: rotate(45deg);
}
.table-function {
  text-align: left;
}
.table-function tr th,
.table-function tr td {
  border: 1px solid #ddd;
}
.table-function tr th {
  background: #32bb9d;
  color: #fff;
  text-transform: uppercase;
}
.table-function p {
  margin: 0;
}
.mid-header {
  padding: 15px 0px 23px 0;
}
.mid-header .content_header .header-left {
  padding-right: 10px;
}
.mid-header .content_header .header-left .header_searchs {
  margin: 20px 0 5px 0;
}
.mid-header .content_header .header-left .header_searchs .search-bar {
  margin-bottom: 10px;
  position: relative;
  display: table;
  border-collapse: separate;
}
.mid-header
  .content_header
  .header-left
  .header_searchs
  .search-bar
  .collection-selector {
  position: absolute;
  display: inline-block;
  min-width: 70px;
  z-index: 999;
  left: 0;
  text-align: right;
}
.mid-header
  .content_header
  .header-left
  .header_searchs
  .search-bar
  .collection-selector
  .search_text {
  height: 40px;
  text-align: right;
  line-height: 42px;
  cursor: pointer;
  padding: 0px 32px 0px 12px;
  width: 100%;
  font-size: 13px;
  border-right: 1px solid #ebebeb;
}
.mid-header
  .content_header
  .header-left
  .header_searchs
  .search-bar
  .collection-selector
  .search_text:before {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  content: "";
  position: absolute;
  top: 19px;
  right: 12px;
  color: #333;
  margin-top: -1px;
  opacity: 1;
}
.mid-header
  .content_header
  .header-left
  .header_searchs
  .search-bar
  .collection-selector
  .list_search {
  display: none;
  background: #fff;
  border: 1px solid #ebebeb;
  background-color: #fff;
  position: absolute;
  top: 100%;
  min-width: 200px;
  width: auto;
  z-index: 3;
  border-radius: 0;
  left: 2px;
  margin-top: 1px;
  margin-left: -2px;
  font-size: 13px;
  padding: 4px 0;
}
.mid-header
  .content_header
  .header-left
  .header_searchs
  .search-bar
  .collection-selector
  .list_search
  .search_item {
  text-align: left;
  display: block;
  padding-left: 24px;
  position: relative;
  opacity: 1;
  filter: alpha(opacity=100);
  filter: none;
  height: auto;
  min-height: 24px;
  line-height: 30px;
  padding: 0 20px;
  cursor: pointer;
}
.mid-header
  .content_header
  .header-left
  .header_searchs
  .search-bar
  .input-group-field {
  width: 100%;
  margin-left: 0px;
  margin-bottom: 0;
  height: 40px;
  padding: 0px 25px 0 90px;
  font-size: 13px;
  max-width: 100%;
  display: block;
  border-radius: 3px;
  border: 1px solid #e7e8ed;
  outline: none;
  padding-left: 91px;
}
.mid-header
  .content_header
  .header-left
  .header_searchs
  .search-bar
  .input-group-btn {
  position: relative;
  white-space: nowrap;
  width: 1%;
  padding: 0;
  display: table-cell;
  vertical-align: middle;
  margin: 0;
}
.mid-header
  .content_header
  .header-left
  .header_searchs
  .search-bar
  .input-group-btn
  .icon-fallback-text {
  background: #f62d3e;
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  width: 70px;
}
.wishlist_header {
  margin-left: 23px;
  margin-top: 23px;
  line-height: 16px;
}
.wishlist_header .img_hotline {
  position: absolute;
  top: 26px;
  left: -7px;
}
.wishlist_header .text_hotline {
  display: block;
}
.wishlist_header .hai01 {
  color: #f62d3e;
  font-weight: bold;
}
.mid-header .content_header .header-right .top-cart-contain {
  position: absolute;
  float: right !important;
  top: 20px;
  right: 15px;
}
.mini-cart {
  z-index: 10;
  text-align: center;
  height: 90px;
}
.mid-header .content_header .header-right .header-acount .heading-cart {
  background: #f62d3e;
  border-radius: 3px;
  width: 130px;
  height: 40px;
  line-height: 40px;
}
.mid-header .content_header .header-right .header-acount .heading-cart a {
  font-size: 13px;
  color: #fff;
}
.top-cart-content {
  right: 0px;
  top: 55px;
  display: none;
  position: absolute;
  background: #fff;
  padding: 0;
  text-align: left;
  box-shadow: 0 0 15px -5px rgba(0, 0, 0, 0.4);
  z-index: 10000;
}
.tab_link_module .ul_link,
.tab_link_modules .ul_link {
  text-align: center;
  list-style: none;
}
.tab_link_module .ul_link .li_tab,
.tab_link_modules .ul_link .li_tab {
  display: inline-block;
  margin-right: 0px;
}
.tab_link_module .ul_link .li_tab a,
.tab_link_modules .ul_link .li_tab a {
  border-radius: 3px;
  font-size: 14px;
  background: #f4f5f9;
  line-height: 36px;
  text-decoration: none;
  color: #474c5f;
  padding: 0px 20px;
  display: block;
  cursor: pointer;
  font-weight: bold;
  position: relative;
}
.tab_link_module .ul_link .li_tab a.active,
.tab_link_modules .ul_link .li_tab a.active {
  color: #fff;
  background: #f62d3e;
  border: none;
}
.content-tab {
  display: none;
}
.content-tab.active {
  display: block;
}
.sale-flash {
  position: absolute;
  font-size: 12px;
  color: #fff;
  width: 38px;
  height: 38px;
  line-height: 38px;
  font-weight: 400;
  top: 4px;
  right: 4px;
  text-align: center;
  z-index: 1;
  background: url(../images/label-moi.png);
}
.wrap-service {
  padding: 20px 0;
}
.sec_banner_infor .content_sec_banner_infor {
  background: #2d2e2f;
  padding: 5px;
  color: #fff;
}
.sec_banner_infor .content_sec_banner_infor .infor {
  text-align: center;
  border: 1px dashed #fff;
  padding: 30px 0;
  font-size: 24px;
}
.sec_banner_infor .content_sec_banner_infor .infor h3 {
  margin: 0;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 15px;
}
.sec_banner_infor a {
  color: #fff;
}
.section_service_end .service_item_ed {
  height: 140px;
  padding: 0px 0px 0px 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.section_service_end .service_item_ed .iconx {
  display: inline-block;
  width: 80px;
  float: left;
}
.section_service_end .service_item_ed .content_srv {
  width: calc(100% - 65px);
  -o-width: calc(100% - 65px);
  -moz-width: calc(100% - 65px);
  -webkit-width: calc(100% - 65px);
  display: inline-block;
  float: left;
  margin-left: 15px;
}
.section_service_end .service_item_ed .content_srv .title_service {
  display: block;
  font-size: 16px;
  line-height: 22px;
  font-weight: bold;
  color: #f62d3e;
}
.section_service_end .service_item_ed .content_srv .content_service {
  display: block;
  font-size: 14px;
  line-height: 22px;
  margin-top: 5px;
  color: #878a96;
}
.style-bt {
  border: 1px solid #222;
  background: #fff;
  z-index: 2;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  margin-top: -20px;
  height: 40px;
  width: 40px;
  line-height: 40px;
  padding: 0;
  text-align: center;
}
.bt-prev {
  left: -15px;
}
.bt-next {
  right: -15px;
}
.style-bt:hover {
  background: #333;
  color: #fff;
}
.item-post {
  text-align: center;
}
.item-post .xem-nua a {
  display: inline-block;
  margin-top: 10px;
  padding: 6px 15px;
  border: 1px solid #222;
  border-radius: 25px;
}
.item-post .xem-nua a:hover {
  background: #222;
  color: #fff;
}
.sec-camnhan {
  background: url(../images/bg-camnhan.png);
  background-size: cover;
  padding: 40px 0;
  color: #fff;
  text-align: center;
}
.sec-camnhan .title-main h3 {
  color: #fff;
}
.item-camnhan .des {
  max-width: 500px;
  margin: 0 auto;
  line-height: 30px;
}
.item-camnhan h3 {
  text-transform: uppercase;
  font-family: "RobotoCondensed";
  font-size: 16px;
  margin-top: 20px;
}
.img-camnhan {
  margin-top: 30px;
}
.item-camnhan img {
  display: inline-block;
  border-radius: 50%;
}
.sec-tin {
  padding: 20px 0;
}
.text-right {
  text-align: right;
}
.sec-camnhan .style-bt {
  color: #000;
}
.map-ft iframe {
  width: 100%;
  height: 180px;
}
.footer {
  padding-top: 40px;
}
.logo img {
  max-height: 58px;
}
.custom-btn-number {
  width: 150px;
  display: inline-block;
  float: left;
  position: relative;
  padding: 0;
  margin-bottom: 20px;
  border: none;
  box-shadow: none;
  height: 45px;
}
.input_number_product .btn_num {
  font-size: 25px;
  line-height: 0px;
  border: solid 1px #ebebeb;
  display: inline-block;
  width: 40px;
  height: 40px;
  background: #fff;
  float: left;
  color: #222;
  text-align: center;
  padding: 0px;
}
.input_number_product .btn_num.num_1 {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.input_number_product input {
  margin: 0px;
  display: block;
  float: left;
  height: 40px;
  border-right: none;
  border-left: none;
  width: 55px;
  text-align: center;
  box-shadow: none;
  border-radius: 0px;
  font-size: 15px;
}
.input_number_product .btn_num.num_2 {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  font-size: 18px;
}
.button_actions {
  width: 200px;
  display: inline-block;
  float: left;
}
.button_cart_buy_enable {
  height: 40px;
  line-height: 40px;
  width: auto;
  border-radius: 3px;
  font-weight: 400;
  font-size: 14px;
  color: #fff;
  float: left;
  background: #f62d3e;
  position: relative;
  padding: 0;
  width: 100%;
  text-align: center;
}
.button_cart_buy_enable:hover {
  background: #c30404;
  color: #fff;
}
.bd-info {
  padding: 10px 0;
  border-bottom: 1px solid #f1f1f1;
  float: left;
  width: 100%;
}
.bd-info .price-km {
  font-size: 24px;
}
.wp-add-cart {
  padding-top: 25px;
}
.module_service_details .wrap_module_service {
  overflow: hidden;
  background: #fff;
  border-radius: 3px;
  border: 1px solid #f62d3e;
}
.module_service_details .wrap_module_service .item_service {
  padding: 0px 12px;
  border-bottom: solid 1px #e5e5e5;
}
.module_service_details
  .wrap_module_service
  .item_service
  .wrap_item_
  .content_service {
  position: relative;
  padding: 20px 0px 20px 55px;
}
.module_service_details
  .wrap_module_service
  .item_service
  .wrap_item_
  .content_service:before {
  content: "";
  width: 35px;
  height: 35px;
  background-position: left;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: 27px;
}
.module_service_details
  .wrap_module_service
  .item_service
  .wrap_item_
  .content_service
  p {
  font-size: 14px;
  line-height: 22px;
  margin: 0px;
  padding: 0px;
  color: #474c5f;
}
.module_service_details
  .wrap_module_service
  .item_service
  .wrap_item_
  .content_service
  span {
  font-family: "Roboto", sans-serif;
  font-size: 13px;
  line-height: 22px;
  font-weight: 400;
  color: #707070;
}
.module_service_details
  .wrap_module_service
  .item_service:nth-child(1)
  .wrap_item_
  .content_service:before {
  background-image: url(//bizweb.dktcdn.net/100/284/162/themes/698638/assets/shiper.png?1543812316197);
}
.module_service_details
  .wrap_module_service
  .item_service:nth-child(2)
  .wrap_item_
  .content_service:before {
  background-image: url(//bizweb.dktcdn.net/100/284/162/themes/698638/assets/change.png?1543812316197);
}
.module_service_details
  .wrap_module_service
  .item_service:nth-child(3)
  .wrap_item_
  .content_service:before {
  background-image: url(//bizweb.dktcdn.net/100/284/162/themes/698638/assets/pay.png?1543812316197);
}
.module_service_details
  .wrap_module_service
  .item_service:nth-child(4)
  .wrap_item_
  .content_service:before {
  background-image: url(//bizweb.dktcdn.net/100/284/162/themes/698638/assets/phone.png?1543812316197);
}
.fix-aff.affix {
  top: 60px;
  position: fixed;
}
.fix-aff.affix-top {
  position: static;
}
.fix-aff.affix-bottom {
  position: absolute;
  top: 0;
}
.hai01 {
  font-weight: bold;
  color: #ff0000;
}
.mua-tiep a {
  display: inline-block;
  padding: 6px 20px;
  border-radius: 4px;
  background: #f62d3e;
  color: #fff;
}
.mua-tiep a:hover {
  background: #a70f1c;
}
.title-form {
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
}
.img-success img {
  max-height: 100px;
  margin-bottom: 20px;
}
.cus-info {
  display: none;
}
.info-cart .title-form {
  text-align: left;
}
.mini-cart .heading-cart-mobi .bg_cart .count_item_pr {
  position: absolute;
  left: 18px;
  top: 0px;
  font-size: 11px;
  height: 17px;
  line-height: 17px;
  width: 17px;
  border-radius: 50%;
  color: #fff !important;
  text-align: center;
  background: #f62d3e;
}
.heading-cart-mobi {
  margin-right: 15px;
}
.news .item {
  float: left;
  width: 100%;
  margin-bottom: 10px;
  font-weight: bold;
}
.news .item .img {
  float: left;
  margin-right: 10px;
  max-width: 90px;
}
.title-hotro {
  margin-top: 10px;
  font-weight: bold;
  font-family: "RobotoCondensed";
}
.support .phone {
  font-size: 22px;
  font-weight: bold;
}
nav#aff_menu.affix {
  position: fixed;
  width: 100%;
  z-index: 99;
  top: 0;
  left: 0;
}
.fix-tel {
  position: fixed;
  bottom: 50px;
  left: 30px;
  padding: 6px 20px;
  border-radius: 50px;
  padding-left: 50px;
  font-weight: bold;
  color: #ff0000;
  background: #eee;
}
.fix-tel a {
  color: #ff0000;
  font-size: 20px;
}
.call_now {
  bottom: 30px !important;
}

.top-header {
  background: url(../images/banner.jpg);
  background-size: cover;
}
.logo-top {
  padding: 8px 0;
}
.logo-top img {
  max-height: 96px;
}
.title-web {
  text-align: center;
}
.title-web .heading,
.title-web h1 {
  text-align: center;
  margin: 0;
  color: #d10000;
  padding-top: 22px;
  padding-bottom: 8px;
  text-transform: uppercase;
  font-size: 24px;
  font-family: "UTMHelvetIns";
  text-shadow: 2px 1px 0px #fff, 4px 3px 0px rgba(0, 0, 0, 0.15);
}
.info-top {
  margin: 22px 0;
  margin-left: -20px;
  font-weight: bold;
  position: relative;
}
.hot-top {
  position: absolute;
  top: 20px;
  left: 50px;
  white-space: nowrap;
  color: #ff0000;
  font-family: "RobotoCondensed";
  font-size: 24px;
  font-weight: bold;
}
.title-web p {
  font-size: 18px;
}
nav#aff_menu {
  background-image: linear-gradient(
    to right top,
    #042b62,
    #052e67,
    #07316c,
    #083571,
    #0a3876
  );
  background-image: radial-gradient(
    circle 900px at 10.3% 17%,
    rgba(3, 39, 93, 1) 0%,
    rgba(37, 28, 28, 1) 90%
  );
}
.hot-email {
  background: #032b5f;
  color: #fff;
  line-height: 36px;
}
.sec-slogan {
  float: left;
  width: 100%;
  background: #00214e;
  color: #fff;
  padding: 6px 0;
}
.img-house {
  float: left;
  margin-right: 10px;
}
.img-house img {
  max-height: 60px;
}
.sec-slogan p {
  margin-bottom: 0;
}
.sec-slogan h1,
.sec-slogan h3 {
  margin-bottom: 5px;
  margin-top: 10px;
  font-size: 16px;
}
.box.visited p {
  margin-bottom: 5px;
  font-weight: bold;
}
.box.visited span {
  display: inline-block;
  width: 150px;
  font-weight: normal;
  padding-left: 25px;
}
.box.visited span.v1 {
  background: url(../images/v1.png) no-repeat left center;
}
.box.visited span.v2 {
  background: url(../images/v2.png) no-repeat left center;
}
.box.visited span.v3 {
  background: url(../images/v3.png) no-repeat left center;
}
ul.social-block li {
  list-style: none;
  display: inline-block;
  margin-top: 10px;
}
.ft-social ul.social-block li a {
  background: #3a548d;
  border-radius: 6px;
  text-align: center;
  line-height: 30px;
  height: 30px;
  width: 30px;
  display: inline-block;
}
.ft-social ul.social-block li.twitter a {
  background: #00abe9;
}
.ft-social ul.social-block li.google a {
  background: #dc6563;
}
.ft-social ul.social-block li.youtube a {
  background: #cc3323;
}
.bo-cong-thuong img {
  margin-top: 10px;
  max-height: 60px;
}
.mid-header {
  display: none;
}
.title-camnhan h3 {
  color: #fff;
  text-transform: uppercase;
  font-size: 24px;
}
.sec-doitac {
  padding: 30px 0;
}
.img-dt img {
  border: 1px solid #ccc;
  padding: 4px;
}
.pagination-page {
  text-align: center;
}
